Bug 107077 - LOCALHELP: Index: colors;adding needs update to new color picker
Summary: LOCALHELP: Index: colors;adding needs update to new color picker
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
5.4.0.0.alpha0+
Hardware: x86 (IA32) Windows (All)
: medium normal
Assignee: Gabor Kelemen
QA Contact:
URL:
Whiteboard: target:5.5.0 target:5.4.0.1
Keywords:
Depends on:
Blocks: HelpGaps
  Show dependency treegraph
 
Reported: 2017-04-10 17:42 UTC by Regina Henschel
Modified: 2017-05-30 14:25 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Regina Henschel 2017-04-10 17:42:18 UTC
With Index: colors;adding you get the page
/text/shared/optionen/01010501.xhp
Title: Color

It describes the old color picker. It is outdated. Especially there are no <-- or --> buttons or a left and a right window.
Already LO5.2 has the new color picker.

Tested in Version: 5.4.0.0.alpha0+
Build ID: 6a59352290a5d05c4236522b56124ac06cd591ad
CPU threads: 4; OS: Windows 6.1; UI render: default; 
TinderBox: Win-x86@62-TDF, Branch:MASTER, Time: 2017-03-31_08:37:47
Locale: de-DE (de_DE); Calc: group
Comment 1 Gabor Kelemen 2017-04-12 09:29:21 UTC
I have this half done in a local branch.
Comment 2 Commit Notification 2017-05-30 14:14:20 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=bf3f3bd7b3428fc1c9bc0ec47d1b0962f059e747

tdf#107077 New help page for the 'Pick a Color' window
Comment 3 Commit Notification 2017-05-30 14:15:39 UTC
Gabor Kelemen committed a patch related to this issue.
It has been pushed to "libreoffice-5-4":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=1855c986461918b9ccac692e8d80a6d4b8c8ff3e&h=libreoffice-5-4

tdf#107077 New help page for the 'Pick a Color' window